.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-50802532-6fa4-fbf1-17a3-ffccaf748b28 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d4a05a58-7117-0a79-6bca-36a7e91b0660 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fcd7fa0a-a174-613b-3c65-21ed8af4a244 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f3b7e34a-674a-a504-36f7-00d0da779651 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-153cfd1f-fccf-bce6-e724-a68961201855 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-7a19820d-e8cc-219b-f855-6e0cdff904b9 {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ecedaa4-93dd-90cb-d9a4-48938110517f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f5060026-3180-810e-c12f-abd4be1110fc {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3f86326-3460-935b-8c0a-155137f36d0e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-f8848723-e9f3-586c-1789-d98d9117a06c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fcd7fa0a-a174-613b-3c65-21ed8af4a244 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3ecedaa4-93dd-90cb-d9a4-48938110517f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f8848723-e9f3-586c-1789-d98d9117a06c {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}